function load_tree(f_id,v_id)
{
  var targetImg=eval("document.all.followImg"+v_id);
  var targetDiv=eval("document.all.follow"+v_id);
  if (targetImg.src.indexOf("nofollow")!=-1) {return false;}
  if ("object"==typeof(targetImg))
  {
    if (targetDiv.style.display!='block')
    {
      targetDiv.style.display="block";
      targetImg.src="/skin/AsaiMH/sys/fk_minus.gif";
      if (targetImg.loaded=="no") { document.frames["hiddenframe"].location.replace("Load.asp?action=tree&fid="+f_id+"&id="+v_id); }
    }
    else
    {
      targetDiv.style.display="none";
      targetImg.src="/skin/AsaiMH/sys/fk_plus.gif";
    }
  }
}